/* 
    Document   : main
    Created on : 12/Fev/2010, 14:46:27
    Author     : xavierbarbosa
    Description:
        Purpose of the stylesheet follows.
*/

/*
  Imports
*/
@import url('navigation.css');
@import url('news_module.css');
@import url('forms_module.css');
@import url('tabs.css');

/*
  css reset
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
        background-color: #000000 !important;
	/*line-height: 1;*/
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
    clear:both;
}
.hidden {
  display:none;
}

.left {
  float:left;
}

.right {
  float:right;
}
#wrapper {
  text-align: center;
  /*padding-top:68px;
     padding: 20px 0px !important;*/
}
#background-image {
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  overflow: hidden;
  position: absolute;
/*background: url(../layout/embondeiros.jpg) no-repeat 0 0;*/
}
body {
  font-family: Arial,Helvetica,sans-serif;
  /*line-height: 1.1em;*/
}
h1, h2, h3, h4, h5 {
  padding-bottom: 1.1em;
  text-transform: uppercase;
}

h1 {
  font-size:1.2em;
}
h2 {
  font-size:1.0em;
}
h3 {
  font-size:0.9em;
}

a, a:hover, a:visited {
  color: #626B70;
}
p {
/* padding-bottom: 10px;*/
}
#DWMain {
  margin: 0 auto;
  width: 971px;
 /* height: 100%;*/
  /*margin-bottom: 15px; ------------ teve que ser retirado devido ao espa?amento inferior que tava a deixar uma borda preta-------*/
}
  #DwHeader {
    position:relative;
   /* padding: 7px 0;*/
    height: 418px;
    background-color: #FFF;
  }
    #DwHeader .top-menu {
      position: absolute;
      top:17px;
      right: 39px;
      height: 24px;
      z-index:99;
    }
    #DwHeader .logo {
      position: absolute;
      top:27px;
      left:0;
    }
    #DwHeader .quick-booking {
      position: absolute;
      top: 180px;
      left:39px;
      width: 240px;
      height: 187px;
    }
    #DwHeader .quick-booking iframe {
      border:0;
      width: 240px;
      height: 187px;
      overflow: hidden;
    }
    #DwHeader #DwTopGraphic {
      position: absolute;
      top: 54px;
      right: 39px;
      width: 618px;
      height: 311px;
      background-color: #000;
      z-index: 50;
      overflow:hidden;
    }

  #DwBody {
    padding: 7px 41px;
    padding-top: 50px;
    background-color: #FFF;
  }
  #DwBody .left-column {
    float: left;
    width: 240px;
    background-color: #576266;
  }
    .page-image {
      width: 240px;
      height: 100px;
      overflow: hidden;
    }
    .page-title {
      margin-top: 7px;
      width: 220px;
    /*  height: 31px;*/
     /* background: #9D292A;*/
      font-size: 11px;
      color: #FFF;
    /*  padding: 11px 0;*/
    }
  /*  .page-title div {
      height: 12px;
    }*/

  #DwBody #DwContent {
    float: right;
    width: 614px;
    text-align: justify;
    font-size: 12px;
    color: #626B70;
    padding-left:30px;
  }

  #DwFooter {
    height: 89px;
    text-align: left;
    padding: 7px 41px;
    position: relative;
    background-color: #FFFFFF;  
  }
    #DwFooter .wrapper {
      height: 80px;
      background-color: #FFF;
    }
    #DwFooter .message {
      bottom: 53px;
      color: #636B70;
      font-size: 11px;
      font-weight: bold;
      position: absolute; 
      font-style: italic;
      font-family: Trebuchet MS;
    }
    #DwFooter .image {
      right: 40px;
      float: right;
      bottom: 40px;
      position: absolute; 
    }
    .copyright {
      height: 28px;
      color: #8C8B8E;
      font-size: 11px;
      background:none;
      text-align: right;
      line-height: 28px;
      padding-right: 40px;
    }
    .copyright a, .copyright a:hover {
      color: #8C8B8E;
      font-size: 11px;
    }

  .gallery {
    padding: 0 5px;
  }
    .gallery .gallery-image {
      float:left;
      margin: 0 5px 10px 5px;
    }

/*
  Login Form
*/
.menu-form {
  width: 210px;
  height: 90px;
  background-color:#F3F3F3;
}
.menu-form input {
  border: 0;
  width: 190px;
  height: 19px;
  color: #60676D;
  font-size: 11px;
  margin: 5px 10px;
  line-height: 19px;
  vertical-align: middle;
}
.menu-form .form-button {
  border: 0;
  width: auto;
  float: right;
  background: #E0E0E0 url('../layout/form-button-bg.png') repeat-x;
} 

/*
  modal window
*/
    .overlay {
      background-color: #333;
      display: none;
      z-index: 9999;
      padding-top: 20px;
      color: #FFF;
    }
    .overlay .close {
      width: 11px;
      height: 7px;
      position: absolute;
      top: 6px;
      right: 6px;
      cursor: pointer;      
      background-image: url(../layout/close-icon.png);
    }
/* Other stuff */

#legend {
  color: #A61B3C !important;
}
.addthis_toolbox {
  right: 195px;
  bottom: 45px;
  position: absolute;
}
.share {
  right: 280px;
  bottom: 45px;
  position: absolute;
}

.paragraph-text form table {
  width: 250px;
}
.PriceTable, .PriceTable td, .PriceTable th {
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  background-color: #A0A5A8;
}
  .PriceTable td font {
    color: #FFFFFF !important;
  }
  .PriceTable th {
    background: url("../layout/bgTableHead.gif") repeat-x;
    color: #FFFFFF !important;
  }
.floatLeft {
  float:left;
}